libgutenprint API Reference 5.2.10

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_cached_curve_t Struct Reference

`#include <curve-cache.h>`

## Data Fields
stp_curve_t * | curve
const double * | d_cache
const unsigned short * | s_cache
size_t | count

## Field Documentation

size_t stp_cached_curve_t::count

stp_curve_t* stp_cached_curve_t::curve

const double* stp_cached_curve_t::d_cache

const unsigned short* stp_cached_curve_t::s_cache

The documentation for this struct was generated from the following file:

- include/gutenprint/curve-cache.h